Subject: Ackanomic Games Digest V2 #79
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest      Monday, June 2 1997      Volume 02 : Number 079

----------------------------------------------------------------------

Date: Sun, 1 Jun 1997 01:07:01 -0500
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: *ping* 

Today is Sunday, the 1st day of June, in the Year of Our Lord 1997, 
and the Machine That Goes *ping* Has Gone *ping* today. 
Since I have been scholar, the Machine has gone *ping* 1 times. 

/dev/joe
Scholar of *ping*

------------------------------

Date: Sun, 1 Jun 1997 20:57:47 +0000
From: [email-masked]
Subject: Re: Acka: Mediocrity Fails

> Out of curiosity, what other games are there in the R&GSuite that haven't
> yet been played?

> > If anyone wishes to try it again, I would be inclined to play.
> 
> As would I.

So would I. I think that a restart with 5 players would be nice.

CarsesraC 

------------------------------

End of Ackanomic Games Digest V2 #79
************************************